MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002012ATutorGlossarypublic2005-07-26 07:312005-08-04 08:46
Reporteruser2 
Assigned Toheidi 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0002012: side menu
Descriptionhttp://atutor.ca/view/3/5167/1.html [^]
"If you login as a student in a course with a glossary you can get the glossary with the glossary tab. But in the menus at the right side you will read \"None glossary\"."

makes a good point. the glossary side menu box could be confusing to many.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001519)
heidi (developer)
2005-08-03 08:28

bump
(0001522)
heidi (developer)
2005-08-04 06:36

now says "There are no glossary terms being used in this content page." when on content page and "N/A" when not.

- Issue History
Date Modified Username Field Change
2005-07-26 07:31 user2 New Issue
2005-07-26 07:31 user2 Apache Version => 1.3.x
2005-07-26 07:31 user2 PHP Version => 4.3.2
2005-08-03 08:28 heidi Note Added: 0001519
2005-08-04 06:36 heidi Status new => resolved
2005-08-04 06:36 heidi Fixed in Version => 1.5.1
2005-08-04 06:36 heidi Resolution open => fixed
2005-08-04 06:36 heidi Assigned To => heidi
2005-08-04 06:36 heidi Note Added: 0001522
2005-08-04 08:46 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker